Subject: Re: Promoting Git developers

From: Junio C Hamano <[email-masked]>
Date: Sun, 15 Mar 2015 15:18:38 -0700

Christian Couder <[email-masked]> writes:

> I wrote something about a potential Git Rev News news letter:

I read it.  Sounds promising.

Just one suggestion on the name and half a comment.

How would "Git Review" (or "Git Monthly Review", or replace your
favourite "how-often-per-period-ly" in its name) sound?  I meant it
to sound similar to academic journals that summarize and review
contemporary works in the field and keeps your original "pun" about
our culture around "patch reviews".

I obviously do not know how the actual contents would look like at
this point, but depending on the quality of the publication I might
be able to steal some descriptions when keeping the notes on topics
in flight that appear in my "What's cooking" report.  And it can go
the other way around, too.  The publication may want to peek my
"What's cooking" report for hints on how to characterize each topic
and assess its impact to the evolution of Git.